import { g as getNative } from './_getNative-aN4R8EiP.js';

var defineProperty = (function() {
  try {
    var func = getNative(Object, 'defineProperty');
    func({}, '', {});
    return func;
  } catch (e) {}
}());

export { defineProperty as d };
